body { 
    background: #CFF7FF; 
}

#rbg_banner {
    background-image: url('../images/banner_RBGM.jpg');
}

.collapsible h2, .expanded h2, .maplink  h2{
    border-bottom: 1px solid #02008F;
}

.symbol {
    color: #807C59;
}

.accepted {
	color: #007700;
}

.rejected {
	color: #FF0000;
}

h1.speciesname, h1.speciesname a, .newname a, .currentname a, .synonyms h2, .misids h2, 
.nomeninfo h2, .noteblock h2, .reportblock h2, .linkblock h2, .thumbblock h2, .subordinateblock h2, 
.maplink h2 {
    color: #02008F;
}

h1.notcurrent, h1.notcurrent a, .oldname a, .synonym a, .misid a {
	color: #6263AF;
}

.basionym a {
    text-decoration: none;
    color: #80596A;
}    

.oldname a:hover, .newname a:hover, .currentname a:hover, .synonym a:hover, .misid a:hover, 
.reportblock a:hover, .accnameref a:hover, .mapblock a:hover, a#genuslink:hover {
    background-color: #4E809C;
    color: #ffffff;
}

.maplink h2 a {
	text-decoration: none;
	color: #02008F;
}

.infonote {
	font-family: Tahoma;
	font-size: 95%;
	color: #6F6F6F;
	line-height: 100%;
    padding-left: 0px;
}

/* class to write taxon names in 'prototitle' in roman  */
.roman {
	font-style: normal;
}

/* styles for the results page */
.oddrow {
	background-color: #CFF7FF;
}

.evenrow {
	background-color: #A7D6DF;
}

/* styles for the link to the genus from the names page */
a#genuslink {
	text-decoration: none;
}